RubyGems Navigation menu

test-unit-rr 1.0.3

You don't need RR setup codes with test-unit-rr. You just require "test/unit/rr".

Versiones:

  1. 1.0.5 - January 18, 2016 (20 KB)
  2. 1.0.4 - January 17, 2016 (20 KB)
  3. 1.0.3 - July 07, 2013 (20 KB)
  4. 1.0.2 - November 04, 2012 (20 KB)
  5. 1.0.1 - February 10, 2011 (10 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (2):

  • rr >= 1.1.1
  • test-unit >= 2.5.2
  • dependencias de Development (4):

    Propietarios:

    Autores:

    • Kouhei Sutou

    SHA 256 checksum:

    cd3e843c949eb3fda0c28776551d7df5bfe1f209ccf88d2c36d6b515767f4854

    Total de descargas 582.725

    Para esta versión 104.371

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    LGPLv2 or later

    Versión de Ruby requerida: Ninguno

    Enlace: